<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>epSOS PatientService:retrieve - response (V1 XCA)</validatorName>
    <version>1.00</version>
    <listPackClass>
        <packClass>net.ihe.gazelle.ihexds.validator.rdsihe.RDSIHEPackValidator</packClass>
    </listPackClass>
    <namespaceEnum>XDS_NAMESPACE</namespaceEnum>
    <extractNodeEnum>RETRIEVE_DOCUMENT_SET_RESPONSE_STRING</extractNodeEnum>
    <technicalFramework>WP3.4 Deliverable D3.4.2</technicalFramework>
    <hasNistValidation>false</hasNistValidation>
    <metadataCodes>
        <nistCodeName>epSOSCodePath</nistCodeName>
        <url>http://jumbo.irisa.fr:9080/xdsref/codes/codes.xml</url>
    </metadataCodes>
    <isR>false</isR>
    <isPnR>false</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
    <usages>
        <transaction>
            <description>ITI-38 + ITI-39</description>
            <keyword>epSOS-1</keyword>
            <name>epSOS-1</name>
        </transaction>
        <affinity>
            <labelToDisplay>epSOS</labelToDisplay>
            <profile>epSOS</profile>
            <keyword>epSOS</keyword>
            <supportedTransactions>
                <description>epSOS : DispensationService:initialize()</description>
                <keyword>DispensationService:initialize()</keyword>
                <name>DispensationService:initialize()</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>epSOS : ConsentService:put()</description>
                <keyword>ConsentService:put()</keyword>
                <name>ConsentService:put()</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>ITI-38 + ITI-39</description>
                <keyword>epSOS-1</keyword>
                <name>epSOS-1</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>IdentificationService</description>
                <keyword>IdentificationService</keyword>
                <name>IdentificationService</name>
            </supportedTransactions>
        </affinity>
        <action>epSOS-1 Transaction</action>
    </usages>
</ValidatorPackClass>
